network-manager-openvpn 0.7.0.97-1 source package in Debian

Changelog

network-manager-openvpn (0.7.0.97-1) unstable; urgency=low


  * New upstream release.
  * debian/patches/01_dbus_policy.patch
    - Removed, merged upstream.
  * debian/control
    - Drop libgnomeui-dev from Build-Depends, no longer required.

 -- Michael Biebl <email address hidden>  Wed, 25 Feb 2009 10:43:09 +0100

Upload details

Uploaded by:
Utopia Maintenance Team on 2009-02-26
Uploaded to:
Sid
Original maintainer:
Utopia Maintenance Team
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
network-manager-openvpn_0.7.0.97-1.dsc 1.7 KiB 689bd9964faa84733fa5a1cd51f20d67d6a21eea36e3ded987d9c2ed781575d1
network-manager-openvpn_0.7.0.97.orig.tar.gz 507.0 KiB fdcf69c49990f55a1f10dc5698159472a6923dd8333e68aa290a395cc411a812
network-manager-openvpn_0.7.0.97-1.diff.gz 6.0 KiB 27327c6e2d4cc70a7bb648d9c48d8530bd2c6777ac0010a90f86c5540ec9c63e

No changes file available.

Binary packages built by this source